Subject: [nemo] WG last call on draft-ietf-nemo-terminology-01 and draft-ietf-requirements-02.txt

From: Thierry Ernst <[email-masked]>
Date: Wed, 21 Jul 2004 17:27:55 +0900

Dear all,

I would like to explicitly elicit your comments on
draft-ietf-nemo-terminology-01 and draft-ietf-nemo-requirements-02.txt
so that I can revise the draft and send it to the IESG (as
Informational).

I will keep a track of the issues you raise on the ML. Please take a look at:
http://www.sfc.wide.ad.jp/~ernst/nemo/

To raise issues, please sent a mail to the NEMO ML and put an
appropriate subject line. I recommend:

For draft-..-terminology: e.g. "LC-Term: NEMO-Prefix vs MNP"

For draft-...-requirements: e.g. "LC-Req: One-Liner Requirements"

I will be away for a long week-end, so don't be surprised your issues
don't show on the page quickly. I will mostly deal with that next week.

Thierry.